/*右侧咨询的样式*/
.consult {
  position: fixed;
  z-index:10;
  top: 40%;
  right: 3%; }

.consult-list li {
  width: 56px;
  height: 56px;
  background-color: #32d693 \9;
  background-color: rgba(50, 214, 147, 0.7);
  margin-bottom: 4px; }

.consult-list li a {
  display: inline-block;
  width: 100%;
  height: 100%;
  position:relative; }

.consult-list li a span{
  display:inline-block;
  width:100%;
  font-size:14px;
  color:#fff;
  text-align:center;
  position:absolute;
  bottom:3px;
}

.feedback:hover{
    background: #32D693;
}
.feedback:hover span{opacity:0; filter: alpha(opacity:0)}
.feedback:hover p { position: absolute; top: 0; display: block!important; cursor: pointer; }

.service:hover .service-time {
  display: block; }

.qrcode:hover .erweima {
  display: block; }

/*隐藏的工作时间和二维码的样式*/
.service-time {
  width: 180px;
  height: auto;
  border: 1px solid #ccc;
  background: #fff;
  position: absolute;
  top: 180px;
  right: 57px;
  display: none; }

.service-time tr {
  height: 40px; }

.service-time tr td {
  padding-left: 10px;
  font-size: 16px;
  color: #666; }
.service-time tr td p{
  padding-left:10px;
  font-size:14px;
  color:#666;
  cursor:pointer;
}
.service-time tr td p:hover{
  color: #32d693!important;
}

.erweima {
  width: 88px;
  height: 86px;
  position: absolute;
  top: 247px;
  right: 64px;
  z-index: 10;
  display: none; }